[youtubei.js](../../../README.md) / [ProtoUtils](../README.md) / encodeNextParams

# Function: encodeNextParams()

> **encodeNextParams**(`video_ids`): `string`

## Parameters

• **video\_ids**: `string`[]

## Returns

`string`

## Defined in

[src/utils/ProtoUtils.ts:51](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/ProtoUtils.ts#L51)
